﻿body {
    margin: 0;
    padding: 0;
    align-items: center;
    background: linear-gradient(#ededed,#FeFefe) no-repeat #fefefe;
}

/*@font-face {
    font-family: "Nyala";
    src: url(fonts/nyala.ttf);
}*/

.uppercase {
    text-transform: uppercase;
}

.auto-style1 {
    height: 43px;
}

.auto-style2 {
    height: 59px;
}

.css-label-header {
    font: bold 18pt Nyala;
    color: royalblue;
    text-align: center;
}

.css-margin {
    margin-left: auto;
    margin-right: auto;
}

.css-margin-top {
    margin-top: 120px;
}

.css-login-pnl {
    box-shadow: gray 1px 2px 4px 1px;
    background-color: #FFFFFF;
    width: 320px;
    height: 210px;
    padding: 10px;
}

.css-txt {
    border: none;
    border-bottom: solid 1px #2dbfff;
    font: 700 12pt Verdana;
    color: #2dbfff;
    width: 280px;
    background: none;
    padding: 10px;
}

    .css-txt:focus {
        border-bottom: solid 1px #f9922b;
        font: 700 12pt Verdana;
        color: #000000;
    }

.css-login-btn {
    border: 1px solid #2dbfff;
    border-radius: 2px;
    width: 300px;
    height: 35px;
    color: navy;
    text-shadow: #ccc 1px 1px 1px;
    font: 600 14pt Nyala;
    margin-top: 10px;
    background: linear-gradient(#2dbfff,#71cdf2);
    /*background: repeating-linear-gradient(140deg,#2cbff9,#2cbff9 3px,#71cdf2 3px,#71cdf2 6px);*/
}

    .css-login-btn:hover {
        background: linear-gradient(#71cdf2,#2cbff9);
        /*background: repeating-linear-gradient(140deg,#f9922b,#f9922b 4px,#f19970 4px,#f19970 8px);*/
    }

    .css-login-btn:focus {
        background: linear-gradient(#ea7500,#f9922b);
        border: none;
        /*background: repeating-linear-gradient(140deg,#f9922b,#f9922b 4px,#f19970 4px,#f19970 8px);*/
    }

.css-label-footer {
    margin-top: 70px;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
    color: royalblue;
    text-shadow: navy 2px 2px 15px;
    font: 700 12pt 'Trebuchet MS';
    text-align: center;
}

.css-iispl {
    font: bold 10pt 'Trebuchet MS';
    text-align: center;
    color: #333;
    height: auto;
}

.css-dropdown-list {
    width: 270px;
    height: 35px;
    border: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    font: 700 12pt Verdana;
    color: #2dbfff;
}

    .css-dropdown-list:hover {
        color: #f9922b;
    }

    .css-dropdown-list:focus {
        color: #f9922b;
    }

.css-links {
    text-decoration: none;
    color: royalblue;
    opacity: 0.8;
    text-shadow: none;
    font: 10pt 700 Verdana;
}

    .css-links:hover {
        text-decoration: underline;
        color: #b4004d;
        font-weight: 100;
    }
